.content-wraper-clientes {
    background: url(../img/bg_servicos.jpg) repeat;
    width: 100%;
	padding: 0px;
	padding-left: 0px !important;
	height: auto;
}

.content-wraper-clientes i {
    font-size: 80px;
}

.adecco-clientes {
	background: #ef3124;
	padding: 0px;
	height: auto;
}

.adecco-clientes img {
	margin: 0 auto;
}

.feirissima-clientes {
	background:#a8cf45;
	padding:40px;
	height:auto;
}

.feirissima-clientes img {
	width:70%;
	height:auto;
	padding:0;
	margin:0 auto;
}

.cardenas-clientes {
	background: #f0f0f0;
	padding: 0px;
	height: auto;
}

.cardenas-clientes img {
	margin: 0 auto;
}

.vai-crepe-clientes {
	background: #ffdd42;
	padding: 0px;
	height: auto;
}

.vai-crepe-clientes img {
	margin: 0 auto;
}

.moco-clientes {
	background: #e1e1e1;
	padding: 0px;
	height: auto;
}

.moco-clientes img {
	margin: 0 auto;
}

.gran-clientes {
	background: #fff;
	padding: 0px;
	height: auto;
}

.gran-clientes img {
	margin: 0 auto;
}

.trinity-clientes {
	background: #1d1d1d;
	padding: 0px;
	height: auto;
}

.trinity-clientes img {
	margin: 0 auto;
}

.mendoza-clientes {
	background: #ffffff;
	padding: 0px;
	height: auto;
}

.mendoza-clientes img {
	margin: 0 auto;
}

.blinkbr-clientes {
	background: #750b0d;
	padding: 0px;
	height: auto;
}

.blinkbr-clientes img {
	margin: 0 auto;
}

.augen-clientes {
	background: #333333;
	padding: 0px;
	height: auto;
}

.augen-clientes img {
	margin: 0 auto;
}

.gtplan-clientes {
	background: #ffffff;
	padding: 0px;
	height: auto;
}

.gtplan-clientes img {
	margin: 0 auto;
}

.nato-clientes {
	background: #0c3779;
	padding: 0px;
	height: auto;
}

.nato-clientes img {
	margin: 0 auto;
}

.animal-clientes {
	background: #C5E3C3;
	padding: 0px;
	height: auto;
}

.animal-clientes img {
	margin: 0 auto;
}

.daope-clientes {
	background: #05315a;
	padding: 0px;
	height: auto;
}

.daope-clientes img {
	margin: 0 auto;
}

.aplicadora-clientes {
	background: #ffffff;
	padding: 0px;
	height: auto;
}

.aplicadora-clientes img {
	margin: 0 auto;
}

.digital-clientes {
	background: #ffffff;
	padding: 0px;
	height: auto;
}

.digital-clientes img {
	margin: 0 auto;
}

.supply-clientes {
	background: #2586C8;
	padding: 0px;
	height: auto;
}

.supply-clientes img {
	margin: 0 auto;
}

.hoopen-clientes {
	background: #605053;
	padding: 0px;
	height: auto;
}

.hoopen-clientes img {
	margin: 0 auto;
}